﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    



.t_logo{width: 201px;  height: 49px; margin-top: 24px;}
.t_logo img{ width:254px; height:75px; border:0px;}
#ea_l{position:relative;top:-15px;left:16px;width:254px;height:75px;}


.xn_h_3_wrap{width: 75px; height:100px; float:right;}
.xn_h_3_Lang{width:75px;height:23px; margin-top:38px;}
.xn_h_3_Lang_lb{height:23px;position:relative;cursor:pointer;}
.xn_h_3_Lang_top{width:75px;height:23px;font-size:12px;line-height:23px;color:#ececec;text-align:center; background:url(https://1.rc.xiniu.com/rc/Heads/15489/images/xn_h_3_Lang_topwenzi.png?d=20160613154451641) #404040 53px center no-repeat;}
.xn_h_3_Lang_topwenzi{float:right; margin-right: 28px;}
.xn_h_3_Lang_topwenzi span{display: none;}
.xn_h_3_Lang_HVbox{width:75px;height:auto;font-size:12px; color:#ececec; display:none;position:absolute;top:22px;right:0px;z-index:999; background: #404040;}
.xn_h_3_Lang_wenzi{width: 75px; height: 23px; overflow: hidden; line-height: 23px;}
.xn_h_3_Lang_wenzi a{float:right; margin-right: 28px; color:#ececec;}



.xn_n_14_wrap{position: relative; height:100px; width:924px; text-align:center; float: right;}
.xn_n_14_wrap_main{margin:0 auto; height:100px; width:911px; text-align: right;  padding-right: 13px;}
.xn_n_14_wrap_main>ul>li{display: inline;width: auto; position:relative; }
.xn_n_14_wrap_main>ul>li>a{font-size: 14px; color:#2d2d2d;width: auto; height: 96px; line-height: 96px; border-bottom: 4px solid #fff; margin-right:43px; display: inline-block;*display: inline;*zoom: 1; }
.xn_n_14_wrap_main>ul>li.xn_n_14_wrap_menu1_2>a{border-color: #c71e2f;}
.xn_n_14_wrap_main>ul>li.xn_n_14_wrap_menu1_cur>a{border-color: #E50011;}
.xn_n_14_wrap_main>ul>li>ul{padding-bottom: 47px; height: auto; line-height: 32px; padding-top: 14px; width: 385px; background: url(https://0.rc.xiniu.com/g1/M00/29/4E/CgAGS1dfc12AZTLhAAANJd5zIHY850.png);  position: absolute; top:63px;*top:100px; left:-29px;text-align: left; box-shadow: 3px 3px 3px #262626; -webkit-box-shadow: 3px 3px 3px #262626;-ms-box-shadow: 3px 3px 3px #262626;-moz-box-shadow: 3px 3px 3px #262626;-o-box-shadow: 3px 3px 3px #262626; }
.about_tp_1{width:150px; height: auto; float: left;}
.about_tp_1>li{position:relative;width: auto; margin-left: 29px;}
.about_tp_1>li>a{font-size: 14px;color:#FFFFFF;}
.about_tp_1>li>a:hover{color: #e50011; border-bottom: 1px solid #e50011}
.about_tp_1>li>ul{display:none !important;}
.about_tp,.case_tp{float:right; width: 172px; height: 113px; margin-right: 26px; margin-top:11px;}
#type1Ul_n771{display: none!important;}
#type1Ul_t301{width: 663px;background-size: 663px;}
#type1Ul_t301 .about_3 img{width: 450px;height: 113px;}



.nav_tp{width: auto; height:auto;} 
.nav_tp>div{display: none;} 


.top{ width: 100%; z-index:99; position:relative;min-width: 1200px; }
.top_main{width: 1200px; height: 100px; margin: 0px auto;}
.t_t{position:relative; z-index:100; width:201px; height: 100px; float: left;}
.t_r{position:relative; z-index:100; width:999px; height: 100px; float: left;}


.nav_tp{width: auto; height:auto;} 
.nav_tp>div{display: none;} 




.about_banner{width:100%; height:300px; overflow: hidden; position:relative; margin:0 auto;min-width: 1200px;}
.about_banner_m{Z-INDEX:0; width:1920px; height:300px; position:absolute; left:50%; margin-left:-960px;}




.n_content_left_t{height: 40px;line-height: 40px;font-size: 16px;color: #fff;padding-left: 25px;background: #E50011;}
.n_content_left_t2{display: none;}


.n_content_left_cnt{border: 1px solid #e6e5e5;border-top: 0;background: #fff;height: auto;overflow: hidden;padding: 15px 17px 0 17px;}
.n_content_left_cnt>ul>ul>li{width: 100%;height: auto;line-height: 28px;margin-bottom: 12px;}
.n_content_left_cnt>ul>ul>li>a{display: block;border: 1px solid #E5E5E5;padding-left: 18px;border-radius: 15px;font-size: 14px;color: #545454;height: 28px;line-height: 27px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/cnt_jiantou_hover.png?d=20160603141355261) no-repeat 198px center;}
.n_content_left_cnt>ul>ul>li>a:hover,.n_content_left_cnt>ul>ul>li.left_menu1_cur>a,.n_content_left_cnt>ul>ul>li.left_menu1_2>a{border: 1px solid #a2a2a2;color: #fff;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/cnt_jiantou.png?d=20160603141355261) no-repeat 198px center #a2a2a2;}
.n_content_left_cnt>ul>ul>li>ul{padding-top:10px;}
.n_content_left_cnt>ul>ul>li>ul>li{padding-left: 20px;height: 25px;line-height: 25px;overflow: hidden;font-size: 12px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/index_13_li.png?d=20160603141355261) no-repeat 8px center;}
.n_content_left_cnt>ul>ul>li>ul>li>a{color: #969688;}
.n_content_left_cnt>ul>ul>li>ul>li>a:hover,.n_content_left_cnt>ul>ul>li>ul>li.left_menu2_cur>a{color: #a2a2a2;}
.n_content_left_cnt>ul>ul>li>ul>li>ul,#left_typeUl_n110{display: none;}


.xn_c_34_wrap{width: 100%;height: auto;overflow: hidden;margin-top: 18px;}
.xn_c_34_topbox{padding-left: 13px;background: #E50011;font-size: 16px;color: #fff;height: 40px;line-height: 40px;}
.xn_c_34_t2,.xn_c_34_t3,.xn_c_34_more{display: none;}
.xn_c_34_nrbox{border: 1px solid #E6E5E5;padding: 20px 10px;}
.xn_c_34_xhbox1,.xn_c_34_xhbox2,.xn_c_34_xhbox3{width: 100%;height: 31px;border-bottom: 1px solid #F2F2F2;clear: both;}
.xn_c_34_lftbox{width: 19px;line-height: 19px;border: 1px solid #dcdcdc;color: #a2a2a2;border-radius: 50%;text-align: center;font-size: 12px;float: left;margin: 6px 0;}
.xn_c_34_ritbox{}
.xn_c_34_lbenname{width: 100%;width: 200px;float: left;height: 31px;line-height: 31px;overflow: hidden;font-size: 13px;padding-left: 5px;}
.xn_c_34_lbenname a{color: #545454;}
.xn_c_34_lbenname a:hover{color: #003F97;}
.xn_c_34_pic{display: none;}
.xn_c_34_pic img{width: 99px;height: 90px;}
.xn_c_34_time,.xn_c_34_lbcoent{display: none;}
.xn_c_34_nrbox .xn_c_34_xhbox{height: 145px;}
.xn_c_34_nrbox .xn_c_34_xhbox .xn_c_34_lftbox{border: 1px solid #a2a2a2;background: #a2a2a2;color: #fff;}
.xn_c_34_nrbox .xn_c_34_xhbox .xn_c_34_ritbox{height: 131px;position: relative;}
.xn_c_34_nrbox .xn_c_34_xhbox .xn_c_34_ritbox .xn_c_34_pic{display: block;position: absolute;top: 38px;left: 5px;width: 99px;height: 90px;}
.xn_c_34_nrbox .xn_c_34_xhbox .xn_c_34_ritbox .xn_c_34_lbcoent{display: block;position: absolute;top: 38px;left: 110px;width: 115px;height: 90px;font-size: 12px;line-height: 15px;color: #a2a2a2;overflow: hidden;}


.n_content_right_name_r{font-size: 12px;color: #595450;padding-left: 39px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/index_69.png?d=20160603141355261) no-repeat 10px center;height: 38px;line-height: 38px;}
.n_content_right_name_r img{display: none;}
.n_content_right_name_r a{color: #666666}
.n_content_right_name_r a:hover,.n_content_right_name_r a.curr1{color: #003f97;}


.xn_c_about_1_warp{padding: 20px 30px;font-size: 14px;line-height: 26px;color: #5d5d5d;}


.n_content_bottom{border: 1px solid #E6E6E6;margin-top: 27px;height: auto;overflow: hidden;}
.n_content_bottom_ti{border-bottom: 1px solid #E6E6E6;height: 38px;line-height: 38px;background: #F4F4F4;font-size: 16px;color: #E50011;}
.n_content_bottom_ti span{padding-left: 33px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/index_69.png?d=20160603141355261) no-repeat 10px; center;}
.xn_c_40_wrap{background: #fff;height: auto;overflow: hidden;padding-bottom: 15px;padding-left: 13px;}
.xn_c_40_inner{overflow: hidden;}
.xn_c_40_lpic{display: none;}
.xn_c_40_rcont{overflow: hidden;}
.xn_c_40_rcont li{margin: 0 11px;width: 424px;height: 33px;line-height: 33px;border-bottom: 1px dashed #EAEAEA;float: left;}
.xn_c_40_Title{padding-left: 15px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/index_13_li.png?d=20160603141355261) no-repeat left center;font-size: 13px;height: 33px;overflow: hidden;}
.xn_c_40_Title a{color: #545454;}
.xn_c_40_Title a:hover{color: #a2a2a2;text-decoration: underline;}
.xn_c_40_img,.xn_c_40_Count,.xn_c_40_indDate{display:none;}


.n_main{width: 100%;height: auto;overflow: hidden;background: #F9F9F9;padding: 27px 0;min-width: 1200px;} 
.n_content{width:1200px; margin:0 auto;height: auto;overflow: hidden;}


.n_content_left{width:248px; height: auto; float:left; position:relative;}


.lxwm_zx{width: 100%;height: auto;overflow: hidden;margin-top: 18px;}
.lxwm_zx_tit{  padding-left: 13px; background: #E50011; font-size: 16px; color: #fff; height: 40px; line-height: 40px;}
.lxwm_zx_m{border: 1px solid #E6E5E5; padding: 10px 8px;}
.lxwm_zx_m_1{width: 100%;height: 92px;background: url(https://1.rc.xiniu.com/rc/Contents/19526/images/lxwm_zx.png?d=20160603141355261) no-repeat center;}
.lxwm_zx_m_2{font-size: 13px;font-weight: bold;color: #3f3f3f;margin-top: 17px;height: 25px;line-height: 25px;padding-left: 3px;}
.lxwm_zx_m_2,.lxwm_zx_m_3,.lxwm_zx_m_4,.lxwm_zx_m_5,.lxwm_zx_m_6{font-size: 13px;color: #3f3f3f;line-height: 25px;padding-left: 3px;}
.lxwm_zx_m_6{margin-bottom: 27px;}
.zx_lxwm_bo{height: 394px;border: 1px solid #E6E5E5;background: url(https://0.rc.xiniu.com/g2/M00/F7/14/CgAGfFvrwfCAMnONAAFAFtD9Xqo071.jpg) no-repeat center;margin-top: 20px;}


.n_content_right{position:relative; width:919px; height: auto; float:right;}


.n_content_right_name{background: #F4F4F4;border: 1px solid #E4E4E4;height: 38px;}


.n_content_right_m{background: #fff;position: relative;height: auto;overflow: hidden;}
.products_body .n_content_right_m,.pro_body .n_content_right_m{background: none;}






.foot{  width:100%; position:relative; text-align:center; font-size:12px; height:380px;border-top:4px solid #fe0000;background:#323232; color:#666666; line-height:25px; }
.foot_c{position:relative; width:1000px; margin:auto; text-align:left;}


.xn_h_cbot_navx{position:relative;top:305px;width:420px;height:24px;text-align: center; margin:0 auto;font-family:"宋体";}
.xn_h_cbot_navx li{width:78px; height:24px;float: left; line-height:24px;}
.xn_h_cbot_navx li a{width:60px; height:24px;display: block; padding-left:8px; font-size:12px;color:#999999; float: left;overflow: hidden;}
.xn_h_cbot_navx li p{width:1px; height:12px;display: block; font-size:12px;color:#999999;float:right;}



.foot_nav{position:absolute; width:930px; height:218px; top:36px;left:35px;overflow: hidden; text-align:center;}
.foot_nav_ul{ float:left; margin:0px; padding:0px;}
.foot_nav ul li ul li a:hover{color:#e50011;}
.foot_menu1{width:132px;padding-right:23px; float:left;height:218px; background:url(https://1.rc.xiniu.com/rc/Bottoms/5308/images/foot_nav_li_bg.png?d=20160608153001077) left bottom no-repeat;}
.foot_menu1>a{line-height:36px; font-size:14px;color:#FFF; width:132px; height:36px;overflow: hidden; display: block;}
.foot_menu2{width:107px;line-height:26px;padding-left: 48px;text-align: left; background:url(https://1.rc.xiniu.com/rc/Bottoms/5308/images/foot_menu2_bg.png?d=20160608153001077) 40px 12px no-repeat;}
.foot_menu2 a{color:#999999;font-size:12px;width:107px;height:26px;display: block; overflow: hidden;}
.foot_menu2 li{display:none;}
.foot_last_nav_nob{background:none;}
#foot_type1Li_n19,#foot_type1Li_n14,#foot_type1Li_n15,#foot_type1Li_n6,#foot_type1Li_n7{}


.foot_copy{position:absolute; top:335px; left:0px;width:1000px;color:#888888; height:22px;text-align: center; }
.foot_copy_name,.foot_copy_ba{display:inline-block;*display:inline;zoom:1;}
.foot_copy_name{padding-right:6px;}
.foot_copy_ba a{color:#888888;font-size:12px;}


.xn_f_1_warp {}


.xn_f_2_warp {position: absolute; top:312px; right:260px;}








